In Progress

Update Elite Proxy VPS guide to work with IPv6 aswell.

I have a guide for installing SQUID3 on VPS's with all the configs set up to work as an elite proxy. However SQUID3 doesn't support IPv6 and I get this error:

* Restarting Squid HTTP Proxy 3.0 squid3

FATAL: Bungled [url removed, login to view] line 16: tcp_outgoing_address

2001:11c1:1:1c11::11cc:c1c1 user1

Squid Cache (Version [url removed, login to view]): Terminated abnormally.

CPU Usage: 0.004 seconds = 0.002 user + 0.002 sys

Maximum Resident Size: 13584 KB

Page faults with physical i/o: 0

I need the guide to be updated so that I can use it just like before but with IPv6 support.

Message me if you want to see the guide. I think it's just a case of updating "wget squid3" to "wget squid3.1" or something along those lines.

Skills: Linux, Script Install, System Admin, Web Security

See more: elite proxy ipv6 squid, update elite proxy, elite proxy squid, elite proxy ipv6, elite proxy squid3, squid elite proxy, squid3 elite proxy, ipv6 vps proxy, vps squid proxy work, vps, vps error, vps admin, user guide, sys, squid, set up vps, resident, proxy, proxy squid, install vps, Guide, fatal, cpu cache, want vps, system proxy

About the Employer:
( 8 reviews ) Perth, United Kingdom

Project ID: #1146751

Awarded to:

ukbased10

Hi mate, UK based admin with 15+ years experience. Please see PM!

$70 USD in 2 days
(12 Reviews)
4.2

3 freelancers are bidding on average $77 for this job

cosemansbert

Squid only supports IPv6 from version 3.1 onwards.

$100 USD in 2 days
(4 Reviews)
3.9
ahandson

I can do this task as i am having experience to work with different types of proxy server with both IP Address schemes

$60 USD in 2 days
(1 Review)
0.0